<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RGB-Hex Converter</title>
    <!--Google Font-->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <!--Stylesheet-->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <h1 class="heading">Color Converter</h1>
        <div class="wrapper">
            <label for="rgb">RGB</label>
            <input type="text" id="rgb" placeholder="Enter RGB Value">
        </div>
        <div class="wrapper">
            <label for="hex">HEX</label>
            <input type="text" id="hex" placeholder="Enter Hex Value">
        </div>
        <div class="wrapper">
            <button class="btn" id="btnRGB">Change RGB-to-Hex</button>
            <button class="btn" id="btnHex">Change Hex-to-RGB</button>

        </div>
        <div class="wrapper">
            <div class="rectangle"></div>
        </div>
    </div>
    <!--Script-->
    <script src="../src/script.js"></script>
</body>

</html>